@import "@assets/themes/themify.utils.scss";
@import "~/themes.scss";

.scene-cell {
  width: 250px !important;
  height: 100px !important;
  margin: 20px !important;

  .scene-name {
    width: auto;
    height: auto;
  }
}

@include themify("scene-cell", $themes) {
  font-family: themed("font-family");
  color: themed("item-text");
  background-color: themed("item-background");

  &.active {
    color: themed("item-background") !important;
    background-color: themed("status-active") !important;
  }

  &:hover {
    background-color: themed("item-background-hover");
  }
}
